<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package relax_spa
 */

?>
<footer class="footer">
    <div class="container">
      <div class="footer-widget-holder">
      <?php for($i = 1; $i<5; $i++){ ?>
          <?php dynamic_sidebar( 'footer-'.$i.'' ); ?>
        <?php } ?>  
      </div>
      <div class="copyright">
        <?php $copyright = get_theme_mod( 'bs_copyright_text', '' ); ?>
        <p>
          <span class="editable"><?php echo wp_kses_post( $copyright ); ?></span>
          <?php if ( fs_relax_spa()->is_free_plan() ) : ?>
           | <?php esc_html_e( "Powered by", 'relax-spa' ); ?> <a href="<?php echo esc_url( __( 'https://wordpress.org', 'relax-spa' ) ); ?>"><?php esc_html_e( "WordPress", 'relax-spa' ); ?></a> | <?php esc_html_e( 'Theme by', 'relax-spa' ); ?> <a href="<?php echo esc_url( 'https://thebootstrapthemes.com/' ); ?>"><?php esc_html_e( 'TheBootstrapThemes','relax-spa' );?></a>
          <?php endif; ?>
        </p>
      </div>
    </div>
  </footer>
  <?php wp_footer(); ?>
  </body>
</html>
