This readme file is intended for theme developers only.
It is excluded from the deployment process.
Use `readme.txt` for any information related to the WordPress theme.

## Theme Deployment

1. Commit intended changes to this repository.

2. Create archive of the *Pro* theme.  
``git archive HEAD -o theme-name-pro.zip``

3. Upload *Pro* theme to the [Freemius Deployment page](https://dashboard.freemius.com/#!/live/stores/2727/themes/<theme-id>/deployment/)

4. Download generated *Free* theme from the [Freemius Deployment page](https://dashboard.freemius.com/#!/live/stores/2727/themes/<theme-id>/deployment/).

5. Remove `Pro` from the theme slug in the `style.css` of the downloaded *Free* theme.
    >/*
    >Theme Name: Theme name ~~Pro~~  
    >Theme URI: https://thebootstrapthemes.com/theme-name/  
    >Author: thebootstrapthemes  
    >Author URI: https://thebootstrapthemes.com  
    >...

6. If available, change screenshot in the downloaded *Free* theme.  
``rm screenshot.jpg``  
``mv screenshot-free.jpg screenshot.jpg``

7. Create archive of the adjusted *Free* theme.  
``7z a theme-name.zip theme-name/``

8. Upload *Free* theme to the [WordPress theme repository](https://wordpress.org/themes/upload/)

9. Release uploaded Pro theme in the [Freemius Deployment page](https://dashboard.freemius.com/#!/live/stores/2727/themes/<theme-id>/deployment/).

10. Update theme on the previews pages.
    - Login to the [Previews Dashboard](https://thebootstrapthemes.com/previews/wp-admin).
    - Go to My sites -> Network Admin -> Themes
    - Upload the Free and Pro versions
    - Click on "Network enable"

11. Check the updated previews sites. Make sure everything is displayed correctly.