<?php

// Template Name: Home
get_header();
get_template_part( 'template-parts/home-sections/banner' );

if ( class_exists( 'The_Bootstrap_Themes_Companion' ) ) {
    $default = array(
        'services',
        'who-we-are',
        'counter',
        'why-choose-us',
        'testimonial',
        'teams',
        'offer',
        'price'
    );
} else {
    $default = array(
        'services',
        'who-we-are',
        'counter',
        'why-choose-us',
        'offer'
    );
}

$sections = $default;
if ( !empty($sections) && is_array( $sections ) ) {
    foreach ( $sections as $section ) {
        get_template_part( 'template-parts/home-sections/' . $section, $section );
    }
}
get_footer();