<?php
/**
 * Counter Section
 * 
 * @package relax_spa
 */

if( get_theme_mod( 'bs_counter_show_hide_option', true ) ) :
?>
<section class="home-section counter-block" id="relax_spa_counter_sections">
    <div class="container">
      <div class="counter-holder">
        <?php
            $counters = get_theme_mod( 'counter_display_option', '' );
				if ( ! empty( $counters ) && is_array( $counters ) ) :
					foreach ( $counters as $counter ) {
						$count_num = $counter['counter_number'];
						$count_text = $counter['counter_text'];
							?>
        <div class="counter-info">
          <span class="counter"><?php echo absint($count_num); ?></span>
          <h4 class="title"><?php echo esc_html($count_text); ?></h4>
        </div>
        <?php } endif; ?>
        
      </div>
    </div>
</section>
<?php
endif;